.fl-links,
.fl-search {
	float: right;
	background: none;
	/* border-left:1px #e5e5e5 solid; */
}
.fl-links .clicker {
	padding: 0px 0px 0px 25px;
	line-height: 120px;
	height: 120px;
	display: block;
}
.fl-links > .no-js:hover > .clicker {
	padding: 0px 0px 0px 25px;
	line-height: 120px;
	height: 120px;
	color: #131e2c;
}
.fl-search .clicker {
	padding: 0px 25px;
	line-height: 120px;
	height: 120px;
	display: block;
}
.fl-search > .no-js:hover > .clicker {
	padding: 0px 25px;
	line-height: 120px;
	height: 120px;
	color: #131e2c;
}
.fl-links .clicker:before {
	content: '\f0c9';
	font-family: FontAwesome;
	font-size: 20px;
	padding-left: 4px;
	padding-top: 2px;
	margin-right: 6px;
	margin-top: -2px;
	height: 40px;
	cursor: pointer;
	color:#fff;
}
.fl-search .clicker:before {
	content: '\f002';
	font-family: FontAwesome;
	font-size: 20px;
	padding-left: 4px;
	padding-top: 2px;
	margin-right: 6px;
	margin-top: -2px;
	height: 40px;
	cursor: pointer;
	color:#fff;
}
.fl-links .links {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-family:'Rubik', sans-serif
}
.fl-links .links li {
	font-size: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #eaeaea;
	letter-spacing: 0.5px;
	padding-left: 0px
}
.fl-links .links li:last-child {
	border: none
}

.fl-links .no-js .fl-nav-links,
.fl-search .no-js .fl-nav-search {
	background: #202020;
	background-repeat: repeat;
	background-position: 0 0;
	padding: 15px;
	margin: 0;
	overflow: hidden;
	font-size: 12px;
	line-height: 25px;
	text-transform: uppercase;
	z-index: 100;
	border-top: 0;
	width: 250px;
	position: absolute;
	opacity: 0;
	right: 0px;
	margin-top: -2px;
	transform: scale(0) rotate(0deg);
	transition: all 0.3s ease-in-out 0s;
	visibility: hidden;
}
.fl-links .no-js:hover .fl-nav-links,
.fl-search .no-js:hover .fl-nav-search {
	background: #fff;
	background-repeat: repeat;
	background-position: 0 0;
	padding: 15px 20px;
	margin: 0;
	width: 270px;
	overflow: hidden;
	font-size: 12px;
	line-height: 25px;
	text-transform: uppercase;
	z-index: 100;
	border-top: 0;
	display: block;
	position: absolute;
	right: 0px;
	opacity: 1;
	visibility: visible;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transform: scale(1.0) rotate(0deg);
	transform: scale(1.0) rotate(0deg);
	box-shadow: 0 10px 20px -5px;
	border-radius:0px 0px 10px 10px
}
.fl-links .no-js:hover .fl-nav-links .links a {
	color: #383838;
	letter-spacing: 0.5px
}
.fl-links .no-js:hover .fl-nav-links .links a:hover {
	color: #383838;
	letter-spacing: 0.5px
}
.ori-btn {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.ori-btn-default {
	color: #333;
    background-color: #fff;
    border-color: #ccc;
}